<?php

include "conexion.php";
include "iniciarsesion.php";
$idioma_us;
//Iniciar Sesión
@session_start();

//Validar si se está ingresando con sesión correctamente
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "../index.html"
</script>';
}

$idusuario = @$_SESSION['idusuario'];
/*
$consulta= "SELECT * FROM traduccion WHERE id_idioma_trac=$idioma_us and id_traduccion=01"; 
$resultado= mysql_query($consulta,$conex) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$palabra_ini = $fila["palabra"];
 */
$consultaus= "SELECT * FROM traduccion WHERE id_idioma_trac=$idioma_us"; 
$resultadous= mysql_query($consultaus,$conex) or die (mysql_error());
$numerous = mysql_num_rows($resultadous); 
//$fila=mysql_fetch_array($resultadous);

for($i=0;$i<=$numerous;$i++){
$row=mysql_fetch_array($resultadous);
$palabra_ini[] = $row["palabra"];
 }
 


/*
$nombres = $fila['nombres'];
$usuario = $fila['usuario'];
$grupo_us = $fila['grupo_us'];
$nivel= $fila["nivel"]; 
$contrasena= $fila["contrasena"]; 
$idusuario= $fila["idusuario"]; 
$cargo = $fila['cargo'];
$genero = $fila['genero'];
$dependenciasql = $fila['dependencia'];
$email = $fila['email'];
$telefono = $fila['telefono'];
$direccion = $fila['direccion'];
$cedula = $fila['cedula']; 
$tipo_documento = $fila['tipo_documento'];
$numvisitas = $fila['num_visitas'];
$fechanacim = $fila['fecha_nacimiento'];
$ultimo_ingreso = $fila['ultimo_ingreso'];
$descripcion= $fila['descripcion'];
$barriovereda= $fila['barriovereda'];
$userfacebook= $fila['userfacebook'];
$usertwitter= $fila['usertwitter'];
$idioma_us= $fila['id_idioma_us'];

//$fecha = time() - strtotime($fechanacim);
//$edad = floor((($fecha / 3600) / 24) / 360);

$dia=date('j'); 
$mes=date('n'); 
$ano=date('Y'); 

$nacimiento=explode("-",$fechanacim); 
$dianac=$nacimiento[2]; 
$mesnac=$nacimiento[1]; 
$anonac=$nacimiento[0]; 
//si el mes es el mismo pero el día inferior aun no ha cumplido años, le quitaremos un año al actual 
if (($mesnac == $mes) && ($dianac > $dia)){ 
$ano=($ano-1);} 
//si el mes es superior al actual tampoco habrá cumplido años, por eso le quitamos un año al actual 
if ($mesnac > $mes){ 
$ano=($ano-1);} 
//ya no habría mas condiciones, ahora simplemente restamos los años y mostramos el resultado como su edad 
$edad=($ano-$anonac);

 */
?>

                                       